body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0;
	overflow-x: hidden;
	word-break: break-word;
}

@font-face {
font-family: proxinova-regular;
src: url(../fonts/Proxima-nova-regular.ttf);
}

@font-face {
font-family: proxinova-bold;
src: url(../fonts/Proxima-nova-bold.ttf);
}

p {
    margin-bottom: 10px;
    line-height: 26px;
    color: #2d2c2c;
    font-size: 16px;
}

.navbar, .navbar-default {
    background-color: transparent;
    border: 0;
    border-bottom: #ffffff2e solid 1px;
    border-radius: 0;
    margin-bottom: 0;
    position: absolute;
    z-index: 999;
    width: 100%;
}

.upr_mnu ul li {
    display: inline-block;
    border-right: #fff solid 1px;
    line-height: 9px;
    margin-left: 0;
    margin-bottom: 0;
}

.upr_mnu ul li:last-child {
    border-right: 0;
}

.mn_mnu_mn .col-sm-12 {
    padding-right: 0;
}

.upr_mnu ul {
    text-align: right;
	margin-bottom: 0;
}

.upr_mnu ul li:last-child a {
    margin-right: 0;
}

.upr_mnu ul li a {
    margin: 0 15px 0 11px;
    color: #fff;
    font-size: 14px;
    font-family: proxinova-regular;
    line-height: 11px;
}

.upr_mnu ul li a:hover{
	color:#ff9c37;
}

.nav>li {
    margin: 0;
}

.mem_log a {
    background-color: #ff9c37;
    padding: 16px 23px;
	line-height: 13px;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-family: proxinova-regular;
    font-size: 14px;
    transition: all 500ms ease;
    text-align: center;
}

.mem_log a:hover, .mem_log a.focus {
    background-color: #009898;
	color:#fff;
}

.mn_mnu_mn {
    padding-right: 0;
    padding-left: 0;
    margin-top: 20px;
}

.mem_log {
    margin-top: 23px;
}

.navbar-header {
    margin: 25px 0;
}

.navbar-brand {
    height: auto;
    padding: 0;
}

img{
	max-width:100%;
}

.col-sm-8-home{
width:76%;
margin-left: 11%;
}

#content {
	padding-top: 50px;
}

.purple {
	color:#893399;
}
.green {
	color:#669933;
}
.navbar-default .navbar-nav>li:last-child a {
    padding-right: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
    display: block;
    font-size: 14px;
    padding: 13px 13px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    font-family: proxinova-bold;
}

.main-navigation li:last-child a {
    padding-right: 0;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #ff9c37; 
}

.grey-bg {
	background-color: #DFDAE6;
	padding-bottom: 0px;
}
.green-bg {
	background-color: #004626;
	color:#fff;
	text-align: right;
}

a {
    color: #0085a3;
    text-decoration: none;
}

.navbar-nav>li>a:hover, a:hover {
	color:#eb9b38;
}
.member-login {
	background-color: #004626;
	background-image: url('img/member-login.png');
	background-size: cover;
	background-repeat: no-repeat;

}
.white {
	color:#fff;
}

h3 {
    color: #232323;
    font-weight: 600;
    line-height: 30px;
    font-family: proxinova-regular;
    font-size: 23px;
}
td {
	vertical-align: top;
	padding-left: 10px;
}

a.d_btn:hover{
	text-decoration:none;
	background-color:#009898;
	color:#fff;
}

a:hover{
	text-decoration:none;	
}

.d_btn{
	border: 0;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    background-color: #ff9c37;
    background-image: none;
    font-size: 15px;
    padding: 17px 35px;
	display: inline-block;
    margin: 0 auto;
	color: #fff;
	transition: all 500ms cubic-bezier(0.4, 0, 1, 1);
}

.tbl_scrol {
    overflow: auto;
}

/* ------ HIGHER AWARENESS STYLE SET ------
   ================================================== */
   
/*************homepage css********************/
.main_slider .carousel-caption {
    left: 50%;
    width: 100%;
    text-align: center;
    top: 50%;
    transform: translate(-50% , -50%);
}

.main_slider .carousel-caption h3{
    color:#009898;
    font-size: 40px;
    font-family: proxinova-bold;
    padding: 0px;
    line-height: 24px;
	text-shadow:none;
}

.main_slider .carousel-caption{
	text-shadow:none;
}


.main_slider .carousel-caption h1{
	color: #fff;
    text-transform: uppercase;
    font-size: 50px;
    font-family: proxinova-bold;
    padding: 0px;
    line-height: 47px;
    margin-top: 0;
}

.main_slider .carousel-caption h2 {
    margin: 0 0 10px 0;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 800;
    color: #ff9c37;
}

.main_slider .carousel-caption p{
	 margin-bottom: 33px;
    color: #fff;
    font-size: 18px;
    font-family: "open sans";
    line-height: 24px;
    margin-top: 30px;
}

.main_slider .carousel-caption a{
	background-color: rgb(255, 156, 55);
	padding: 13px 20px;
    color: #fff;
    font-family: "open sans";
    border: 1px solid rgb(255, 255, 255);
    line-height: 24px;
    font-size: 16px;
}

.main_slider .carousel-control.left, 
.main_slider .carousel-control.right {
    background-color: rgba(255, 255, 255, 0.33);
    background-image:url(../images/left-icon.png);
        border-radius: 0;
    box-shadow: none;
    width: 40px;
    height: 110px;
    line-height: 40px;
    opacity: 1;
    text-align: center;
    text-shadow: none;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    z-index: 99;
    background-repeat: no-repeat;
    background-position: center;
}

.main_slider .carousel-control.right{
	right:20px;
	left:auto;
	background-image:url(../images/right-icon.png);
}

.wel_hd p {
    font-size: 14px;
    color: #777;
    line-height: 24px;
    padding-right: 31px;
    margin-bottom: 30px;
}   

.wel_mn {
    padding-bottom: 70px;
    padding-top: 50px;
}

.wel_hd h5 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
	line-height: 26px;
	font-family: proxinova-regular;
    margin-top: 7px;
    margin-bottom: 19px;
}

.wel_hd b, 
.wel_hd strong {
    color: #333;
}

.wel_hd h1 {
    font-family: proxinova-bold;
    color: #000;
    font-size: 33px;
    line-height: 35px;
        margin-top: 0;
    margin-right: 5px;
    margin-bottom: 0;
}

.wel_hd span {
    color: #ff9c37;
    margin-top: 0;
    font-size: 31px;
    line-height: 26px;
        font-weight: 600;
    font-family: proxinova-regular;
}

.wel_hd a {
    background: none;
	display: inline-block;
    color: #009898;
    border: #009898 solid 1px;
    border-radius: 0;
    font-size: 15px;
    padding: 15px 38px;
    transition: all 500ms cubic-bezier(0.4, 0, 1, 1);
}

.gry_bg{	
	padding-top: 60px;
    padding-bottom: 60px;
	background-color: #eef2f4;
}

.gry_bg h3 {
    padding-right: 315px;
    font-weight: 600;
    font-family: proxinova-regular;
    font-size: 20px;
    color: #000;
	margin-top:0;
    line-height: 27px;
    margin-bottom: 15px;
}

.gry_bg p {
    font-size: 14px;
    color: #777;
    line-height: 25px;
    margin-bottom: 0;
    padding-right: 30px;
}

.gry_bg p em {
    color: #000;
    font-weight: 600;
}

.in_tu.tst_hd {
    padding: 0 290px;
    margin-top: 10px;
}

.in_tu h3{
    text-align: center;
    font-weight: 600;
    color: #000;
    font-size: 21px;
	margin-top: 0;
    margin-bottom: 20px;
    font-family: proxinova-regular;
    letter-spacing: 1px;
}

.in_tu p {
    font-size: 14px;
    color: #777;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 30px;
}

.tst_hm img {
    width: 140px;
    height: 140px;
    object-fit: cover;
    margin: 0 auto;
	border-radius: 50%;
}

.tst_hm {
    text-align: center;
	margin-top: 20px;
}

.tst_hm p {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    padding: 17px 0;
}

.tst_hm span{
	font-size: 14px;
    font-style: italic;
    text-align: center;
    color: #777;
    line-height: 23px;
	margin-bottom: 0;
}

.bg_gry {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #eef2f4;
}

.edi_intu img {
    margin: 0 auto;
    width: auto;
    display: table;
}

.edi_intu p:before {
    content: "";
    width: 40px;
    height: 2px;
    background-color: #008585;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
}

.edi_intu p {
    text-align: center;
    font-size: 18px;
    font-family: proxinova-regular;
    font-weight: 600;
    color: #000;
    margin-top: 25px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

.edi_intu span{
    font-size: 14px;
    text-align: center;
	    display: block;
    color: #777;
    line-height: 21px;
    padding: 0 35px;
    margin-bottom: 14px;
}

.edi_intu a {
    display: table;
    margin: 0 auto;
}

.se_wht {
    padding-top: 60px;
    padding-bottom: 80px;
}

.intu_mn {
    padding-top: 60px;
    padding-bottom: 60px;
}

.edi_intu {
    margin-top: 20px;
}

.six_img {
    margin-top: 20px;
}

.six_img p {
    font-size: 13px;
    color: #777;
    line-height: 20px;
	margin-top: 20px;
    margin-bottom: 0;
}

.invt_btn_mn {
    padding: 0 90px;
}

.invt_btn_mn a{
    width: 100%;
    background: #c1f4f4;
    border-radius: 10px;
    font-family: proxinova-regular;
    color: #000;
	display:block;
	text-align:center;
    font-size: 18px;
    font-weight: 600;
    padding: 30px 15px;
    margin-bottom: 30px;
    position: relative;
    pointer-events:none;
    box-shadow: #adadad 0 5px 7px;
}

.invt_btn_mn a span{
	width: 130px;
    background-size: auto;
    height: 70px;
	display: block;
    margin: 20px auto 0;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 25px;
	transition: all 300ms ease;
}

.invt_btn_mn a:hover span{
    transform: scale(1.1);
}

.invt_btn_mn a:before {
    content: "\f178";
    width: 30px;
    height: 10px;
    display: block;
    position: absolute;
    top: 46%;
    right: -29px;
    font-family: fontawesome;
    font-weight: 700;
    font-size: 27px;
    transform: translateY(-50%);
}

.invt_btn_mn.invt_bfr_chnge a:before {
    content: "\f177";
}

.invt_btn_mn .col-sm-4:nth-child(3) a:before{
	display:none;
}

.invt_btn_mn a:after {   
    content: "\f176";
    height: 30px;
    display: none;
    width: 10px;
    position: absolute;
    left: 50%;
    bottom: -27px;
    transform: translate(-50%);
    font-family: fontawesome;
    font-size: 27px;
}

.invt_btn_mn.frst_invt .col-sm-4:nth-child(1) a:after, 
.invt_btn_mn.invt_bfr_chnge .col-sm-4:nth-child(3) a:after {
    display: block;
}


.jour_btn{
	text-align:center;
	margin-top: 5px;
}

.mos_opo_man {
    padding-top: 60px;
    padding-bottom: 60px;
}

.how_us h3{
    font-size: 30px;
    font-family: proxinova-bold;
    color: #000;
    text-align: center;
    margin-bottom: 15px;
	margin-top: 0;	
}

.mos_pop_edi p {
    font-size: 18px;
    color: #000;
    font-family: proxinova-regular;
    font-weight: 600;
	margin: 15px 0;
	text-align: center;
}

.mos_pop_edi span {
    font-size: 14px;
	text-align: center;
    display: block;
    color: #777;
    line-height: 21px;
}

.mos_pop_edi a {
    background: none;
    color: #009898;
    padding: 0;
    font-style: italic;
    font-size: 14px;
    font-weight: 600;
    margin: 22px auto 0;
	display:table;
    position: relative;
}

.mos_pop_edi a:hover:after {
    margin-left: 10px;
}

.mos_pop_edi a:after {
    content: "\f054";
    font-family: fontawesome;
    font-weight: 300;
    font-size: 10px;
    transition: all 300ms ease;
    margin-left: 3px;
}

.how_us.blg_hd p {
    color: #777;
    margin-top: -15px;
    margin-bottom: 30px;
}

.how_us p {
    text-align: center;
    color: #fff;
    font-size: 13px;
    padding: 0 90px;
    line-height: 24px;
    margin-bottom: 0;
}

.blg_edi a {
	margin-bottom: 15px;
    display: block;
    color: #000;
    font-size: 18px;
    font-family: proxinova-regular;
    font-weight: 600;
    line-height: 22px;
    padding-right: 15px;
}

.blg_edi a:hover {
    color: #009898;
}

.blg_edi span{
    font-size: 12px;
    color: #777;
    margin-top: 15px;
}

.blg_edi {
    margin-bottom: 17px;
}

.blg_man {
    background-color: #f2f5f6;
    padding-top: 60px;
    padding-bottom: 60px;
}

.sit_ho_man {
	background-color: #009898;
    padding-top: 70px;
    padding-bottom: 70px;
}

.how_site.how_us h3{
	color:#fff;
}

.how_site.how_us p{
	color:#fff;
}

.how_us.us_how {
    margin-bottom: 16px;
}
/*************homepage css********************/ 



/****about us****/
.know_hel ul li {
    width: 47%;
    display: inline-block;
    list-style: disc;
    vertical-align: top;
    position: relative;
    margin-left: 0;
    padding-left: 15px;
    margin-right: 20px;
}

.know_hel ul li:before {
    content: "\f105";
    font-family: fontawesome;
    position: absolute;
    left: 0;
    top: 1px;
    font-weight: 600;
    color: #008585;
}

.in_tg p {
    font-size: 14px;
}

.pd_top{
   padding-top:50px; 
}

li {
    list-style: disc;
    margin-left: 25px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
    color: #2d2c2c;
}

.wel_hd u a {
    border: 0;
    padding: 0 6px 0 0;
}

.wel_hd ul li {
    font-size: 14px;
    margin-bottom: 10px;
    list-style: disc;
    margin-left: 18px;
    text-align: left;
    line-height: 24px;
}

.bnr_botm {
    padding-top: 50px;
    padding-bottom: 50px;
	text-align: center;
}

.bnr_botm h3{
    color: #ff9c37;
    text-align:center;
    padding: 0 110px;
    margin-top:0;
}

.bnr_botm h1 {
    color: #ff9c37;
    text-align: center;
    padding: 0 110px;
    margin-top: 0;
    font-weight: 600;
    line-height: 30px;
    font-family: proxinova-regular;
    font-size: 25px;
}

.bnr_botm p {
    text-align: center;
    color: #000000;
    padding: 0 190px;
    margin-bottom: 9px;
    line-height: 25px;
    font-size: 16px;
}

.wel_hd.mr_btm p {
    margin-bottom: 15px;
}

#subscription_form_hwydcb form {
    padding: 3px 15px 0;
}

#subscription_form_hwydcb form input {
    width: 100%;
}

#subscription_form_hwydcb form label {
    text-align: left;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 2px;
}

#subscription_form_hwydcb form input[type="submit"] {
    background-color: #4a8585;
    border: 0;
    color: #fff;
    padding: 8px 20px 11px;
    font-weight: 600;
    font-size: 14px;
	width:auto;
}

.pd_btm_inr{
	padding-top:50px;
	padding-bottom:50px;
}
/****about us****/


/******************offer css**********/
.inr_bnr_mn{
	background:url("../images/banner-123.jpg") center center no-repeat;
	background-size:cover;
	padding-top: 170px;
    padding-bottom: 140px;
}

.bg_gry.bg_gry_rmv {
    background-color: transparent;
}

.inr_bnr_mn .headline-top {
    color: #009898;
    font-size: 29px;
    font-family: proxinova-bold;
    line-height: 25px!important;
    margin-bottom: 14px;
	text-align:center;
}

.inr_bnr_mn .sub-headline-top{
    color: #fff;
    font-size: 28px;
    font-family: proxinova-bold;
    line-height: 31px!important;
    text-transform: uppercase;
	text-align:center;
}

.frt_mth {
    text-align: center;
}

.frt_mth p {
    text-align: center;
    margin-bottom: 0;
    background-color: #009899;
    display: inline-block;
    padding: 13px 28px;
    font-family: proxinova-regular;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
}

.sec_brdr {
    border: #009899 solid 1px;
    padding: 50px 0 0 0;
}

.fst_hd_re h3 {
    color: #000;
    font-size: 24px;
    font-family: proxinova-bold;
    line-height: 26px!important;
    margin: 0px;
	text-align: center;
}

.fst_hd_re p {
    text-align: center;
    font-size: 14px;
    padding: 0 300px;
    margin-top: 16px;
}

.fet_txt_is h5 {
    font-size: 17px;
    font-weight: 600;
	text-align:center;
    font-family: proxinova-regular;
    color: #202020;
    margin: 20px 0 18px!important;
}

.fet_txt_is p {
    font-size: 14px;
    padding: 0 16px;
	line-height: 26px;
	text-align:center;
    color: #2d2c2c;
	margin-bottom: 0;
}

.fet_txt_is span {
    background-color: #009899;
    width: 84px;
    height: 84px;
    margin: 0 auto;
    display: block;
    text-align: center;
    border-radius: 50%;
}

.fet_txt_is i{
	font-size:46px;
	line-height: 82px;
	color:#fff;
}

.fst_hlp_mnth {
    padding: 50px 20px 30px 30px;
	background-color: #f8f8f8;
}

.fst_hlp_mnth h3 {
    text-align: center;
	margin-top: 0;
    font-size: 23px;
    font-family: proxinova-bold;
    color: #000;
    margin-bottom: 30px;
}

.fet_mn_inr {
    padding: 45px 15px 55px;
}

.rebul_mn {
    padding-top: 75px;
}

.fst_hlp_mnth li {
    font-size: 14px;
    width: 49%;
    display: inline-block;
    margin-bottom: 20px;
    line-height: 23px;
    color: #222020;
    padding-left: 35px;
    position: relative;
    margin-left: 0;
}

.fst_hlp_mnth li:before {
    content: "\f058";
    font-family: fontawesome;
    left: 5px;
    top: 2px;
    position: absolute;
    color: #009899;
    font-size: 18px;
}

.mem_pln_hd h3 {
    text-align: center;
    font-size: 31px;
    font-family: proxinova-bold;
    color: #000;
    margin-bottom: 6px;
}

.mem_pln_hd p {
    text-align: center;
    padding:0 145px;
    font-size: 14px;
    color: #777;
}

.mem_pln_hd {
    margin-bottom: 33px;
}

.pln_mem {
    padding-left: 90px;
    padding-right: 90px;
}

.pln_mem .tablepress tbody tr:nth-child(odd) {
    background-color: #f6f6f6;
}

.pln_mem .tablepress tbody tr:nth-child(even) {
    background-color: #eeeeee;
}

.pln_mem .tablepress tbody tr td i.fa-check-circle:before {
    content: "\e080";
    font-family: 'simple-line-icons';
    font-weight: 600;
    font-size: 30px;
    padding-top: 5px;
    display: block;
    color: #72a701;
}

.pln_mem .tablepress tbody tr td i.fa-times-circle:before {
    content: "\e082";
    font-family: 'simple-line-icons';
    font-size: 30px;
    padding-top: 7px;
    display: block;
    color: #ec535a;
}

.pln_mem .tablepress thead th {
    padding: 17px 36px;
    text-align: center;
    font-family: proxinova-bold;
    font-size: 20px;
    color: #fff;
    background-color: #eeeeee;
    border: #fff solid 2px;
}

.pln_mem .tablepress thead th:nth-child(2) {
    background-color: #e21d26;
}
.pln_mem .tablepress thead th:nth-child(3) {
    background-color: #ff9c37;
}
.pln_mem .tablepress thead th:nth-child(4) {
    background-color: #72a701;
}

.tablepress thead th:nth-child(1) {
    text-align: left;
    color: #010101;
    padding-left: 25px;
}

.pln_mem .tablepress thead th span {
    font-family: proxinova-regular;
    font-weight: 300;
    margin-top: 5px;
    display: block;
    font-size: 17px;
}	

.pln_mem .tablepress tbody tr td {
    font-size: 14px;
    line-height: 22px;
    border: #fff solid 2px;
    text-align: center;
    padding: 17px 25px;
}

.pln_mem .tablepress tbody tr td:nth-child(1) {
    text-align: left;
}

.pln_mem .tablepress tfoot th:nth-child(1) {
    padding: 16px 25px;
    background-color: transparent;
    color: #009898;
    font-size: 18px;
}

.pln_mem .tablepress tfoot th a {
    display: block;
    text-align: center;
    padding: 18px 13px;
    background-color: #009898;
    color: #fff;
    font-size: 16px;
    border: #fff solid 1px
}
/******************offer css**********/

/**know and heal css***/
.tst_mon{
    width:400px;
}

.pd_btm {
    padding-bottom: 60px;
}
/**know and heal css***/

/**footer css******/
.nvi_fot_top h5 {
    font-size: 18px;
    font-family: proxinova-bold;
    color: #008585;
    margin-bottom: 17px;
} 

.nvi_fot_top ul li {
    margin-bottom: 13px;
    margin-left: 0;
	font-size: 13px;
    list-style: none;
    line-height: 15px;
} 

.nvi_fot_top ul li a {
    font-size: 14px;
    color: #777777;
}

.ou_pro_mn {
	background-color: #eef2f4;
    padding-top: 50px;
    padding-bottom: 60px;
}

ul {
    padding: 0;
}

.footer-main {
    background-color: #fff;
    padding: 60px 0 30px;
    border-top: #008585 solid 2px;
}

.site-footer .widgettitle {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 25px;
    font-family: proxinova-regular;
}

.site-footer ul li {
    line-height: 18px;
    margin-bottom: 13px;
    margin-left: 0;
    list-style: none;
}

.site-footer ul li a {
    color: #777777;
    display: block;
    font-size: 14px;
    padding-left: 0px;
    position: relative;
    transition: all 300ms ease;
}

.site-footer ul li a:hover {
    color: #009898;
    padding-left: 15px;
}

/* .site-footer ul li a::before {
    content: '\f105';
    font-family: fontawesome;
    left: 0px;
    opacity: 0;
    position: absolute;
} */

.site-footer ul li a:hover::before {
    opacity: 1;
}

.bb_fot_for input.wpcf7-form-control,
.bb_fot_for select.wpcf7-form-control {
    font-size: 13px;
    height: 35px;
    padding: 5px 15px;
    width: 100%;
    border: #c2c2c2 solid 1px;
}
.bb_fot_for input.wpcf7-form-control:focus, 
.bb_fot_for select.wpcf7-form-control:focus,
.bb_fot_for textarea:focus{
	outline:0;
}

.bb_fot_for form tr:nth-child(1),
.bb_fot_for form tr:nth-child(2) {
    display: inline-block;
    width: 48%;
}

.bb_fot_for form tr:nth-child(1){
	margin-right:12px;
}


.bb_fot_for form {
    padding: 0;
}

.bb_fot_for form textarea.wpcf7-form-control {
    padding: 8px 15px;
    font-size: 13px;
    height: 70px;
    border-color: #c2c2c2;
    resize: none;
	width: 100%;
}

.bb_fot_for input.wpcf7-form-control[type="submit"],
.bb_fot_for input.wpcf7-form-control[type="reset"] {
    margin-left: 0;
    width: auto;
    border: 0;
    height: auto;
    padding: 13px 30px;
    color: #fff;
    background-color: #ff9c37;
    text-transform: none;
    font-size: 14px;
}

.bb_fot_for form p:nth-child(1), 
.bb_fot_for form p:nth-child(2) {
    width: 48%;
    display: inline-block;
}

.bb_fot_for form p:nth-child(1) {
    margin-right: 10px;
}

.bb_fot_for form p {
    margin-bottom: 8px;
}

.bb_fot_for form td:first-child {
    display: none;
}

.bb_fot_for form td {
    display: block;
    padding: 0;
}

.bb_fot_for form tr {
    margin-bottom: 10px;
    display: block;
}


.bb_ss_footer {
    background-color: #eef2f5;
    padding: 20px 0;
}

.bb_ss_footer p {
    margin-bottom: 0;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}


/**footer css******/  
   

.ha-display-testimonial-purple {
	width:  80%;
	padding:  25px;
	background-color:  #eee6f2;
	border-top:  6px #6e3689 solid;  
	font-family:  'Montserrat', sans-serif;
	font-weight:  300;
	font-size:  16px;
	color:  #492159;
	text-align:  left;
}

.ha-display-testimonial-tricolor {
	width:  80%;
	padding-top:  25px;
	padding-bottom:  25px;
	background-color:  #ffffff;
	border-top:  6px #6e3689 solid;  
	border-bottom:  6px #568e40 solid;  
	font-family:  'Montserrat', sans-serif;
	font-weight:  300;
	font-size:  16px;
	color:  #492159;
	text-align:  left;
}

.ha-display-testimonial-avatar {
	padding:  20px;
	background-color:  #f5f5f5;
	border-bottom:  2px #dddddd solid;  
	font-family:  'Montserrat', sans-serif;
	font-weight:  400;
	font-size:  18px;
	color:  #492159;
	text-align:  left;
}

.ha-display-list-spiral-purple {
	padding:  40px;
	background:  #6e3689 url(http://www.higherawareness.com/images/ha_bg_purple_1.jpg) top center no-repeat;  
	background-attachment:  scroll;  
	font-family:  'Montserrat', sans-serif;
	font-weight:  300;
	font-size:  22px;
	color:  #ffffff;
	text-align:  left;
}

ul.ha-list-spiral-purple {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_spiral_purple.png);
}
ul.ha-list-spiral-green {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_spiral_green.png);
}
ul.ha-list-spiral-blue {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_spiral_blue.png);
}

.ha-display-list-check-purple {
	padding:  40px;
	background:  #6e3689 url(http://www.higherawareness.com/images/ha_bg_purple_1.jpg) top center no-repeat;  
	background-attachment:  scroll;  
	font-family:  'Montserrat', sans-serif;
	font-weight:  300;
	font-size:  22px;
	color:  #ffffff;
	text-align:  left;
}

ul.ha-list-check-purple {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_check_purple.png);
}
ul.ha-list-check-green {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_check_green.png);
}
ul.ha-list-check-blue {
	padding-left:  5px;  
	padding-bottom:  8px;  
	list-style-image: url(http://www.higherawareness.com/images/ha_img_check_blue.png);
}

.ha-2col-container { 
	position:  relative;
}

.ha-2col-left, .ha-2col-right {  
	border:  none; 
}

.ha-2col-left { 
	padding-top: 10px;
	padding-bottom: 20px;
	text-align:  center;
}
.bnr_botm h2 {
    margin-top: 0;
	line-height: 41px;
}
/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
.ha-2col-left { 
	margin-right:  19.5em;
}
.ha-2col-right { 
	position:  absolute;  
	top: 0;  right: 0;  
	width: 18.75em; 
}  
.moble-ds{
	display:none;
}
}

.ha-display-optin-program {
	position:  relative; 
	padding:  30px 30px 10px 30px;
	background-color:  #492159;
	font-family:  'Montserrat', sans-serif;
	font-weight:  300;
	font-size:  18px;
	color:  #ffffff;
	text-align:  left;
}

.ha-text {
	font-family:  'Montserrat', sans-serif;
	font-weight:  400;
	font-size:  16px;
	color:  #ffffff;
}

.ha-text-script-A {
	font-family:  'Alex Brush', cursive;
}

.ha-text-script-B {
	font-family:  'Kaushan Script', cursive;
}

.ha-text-hand-A {
	font-family: 'Happy Monkey', cursive;
}

.ha-text-hand-B {
	font-family: 'Life Savers', cursive;
}

.con_htm td {
    width: 100%;
    display: block;
}

.con_htm td b {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 7px;
    display: inline-table;
}

.con_htm select, .con_htm input, .con_htm textarea {
    font-size: 13px;
    height: 35px;
    padding: 5px 10px;
    width: 100%;
}

.con_htm select:focus, 
.con_htm input:focus, 
.con_htm textarea:focus {
	outline:0;
}

.con_htm textarea {
    height: 100px;
    resize: none;
}

.con_htm tr {
    margin-bottom: 16px;
    display: block;
}

.con_htm input[type="submit"],
.con_htm input[type="reset"] {
    width: auto;
    padding: 10px 25px;
    background-color: #008585;
    height: auto;
    border: 0;
    font-size: 15px;
    color: #fff;
}



/* ------ HIGHER AWARENESS 4-COLUMN DISPLAY ------
   ================================================== */

/* 1 column: 320px */
.ha-autowide {
  	margin: 0 auto;
	width: 98%;
}
.ha-autowide .ha-module {
  	background-color: #ffffff;
  	border-radius: .25rem;
  	margin-bottom: 3rem;
}
.ha-autowide .ha-module p {
  	padding: 0px 5px 0px 5px;
	font-family:  'Montserrat', sans-serif;  
	font-weight:  500;  
	font-size:  15px;  
	color:  #492159;
	text-align:  center;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
.ha-autowide .ha-module {
	float: left;
	margin-right: 2.564102564102564%;
	width: 48.717948717948715%;
}
.ha-autowide .ha-module:nth-child(2n+0) {
	margin-right: 0;
}
}

/* 3 columns: 768px */
@media only screen and (min-width: 768px) {
 .ha-autowide .ha-module {
	width: 31.623931623931625%;
}
.ha-autowide .ha-module:nth-child(2n+0) {
	margin-right: 2.564102564102564%;
}
.ha-autowide .ha-module:nth-child(3n+0) {
	margin-right: 0;
}
}

/* 4 columns: 992px and up */
@media only screen and (min-width: 992px) {
 .ha-autowide .ha-module {
	width: 23.076923076923077%;
}
.ha-autowide .ha-module:nth-child(3n+0) {
	margin-right: 2.564102564102564%;
}
.ha-autowide .ha-module:nth-child(4n+0) {
	margin-right: 0;
}
}


@media only screen and (max-width: 1024px) {
	.bb_fot_for form tr:nth-child(1), 
	.bb_fot_for form tr:nth-child(2){
		width:100%;
	}
	
	.main_slider .carousel-caption h3 {
		font-size: 21px;
		margin-top: 0;
	}
	.main_slider .carousel-caption h2 {
		font-size: 20px;
	}
	.main_slider .carousel-caption p {
		font-size: 16px;
		margin: 0;
	}
	.main_slider .carousel-caption a {
		display: inline-block;
		padding: 9px 15px;
		font-size: 13px;
		margin-top: 14px;
	}
	
	.main_slider .carousel-caption{
		top:55%;
	}
	
	.main_slider .carousel-caption h1 {
		font-size: 20px;
		line-height: 23px;
	}
	.main_slider .carousel-control.left, .main_slider .carousel-control.right {
		width: 23px;
		height: 23px;
		background-size: 5px;
	}
	
	.mem_log a {
		padding: 10px 9px;
	}
}
/* ------ HIGHER AWARENESS 3-COLUMN DISPLAY ------
   ================================================== */

.ha-container {
  padding:  10px;
}

.ha-box-content {
  	padding:  20px;
}

.ha-box-cell-one {
  	margin-bottom:  10px;
  	background-color:  #492159;
}

.ha-box-cell-two {
  	margin-bottom:  10px;
  	background-color:  #00703e;
}

.ha-box-cell-three {
  	margin-bottom:  10px;
  	background-color:  #11658c;
}

form {
    padding: 8px;
}

@media only screen and (max-width: 1199px) {
	.gry_bg h3 {
		padding-right: 0;
	}
	
	.bb_fot_for form p:nth-child(1) {
		margin-right: 7px;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;
		padding: 13px 9px;
	}
	.wel_hd p {
		padding-right: 0px;
	}
}

@media only screen and (max-width: 991px) {

	.in_tu.tst_hd {
		margin-top: 0;
		padding: 0;
	}
	
	.se_wht {
		padding-top: 40px;
		padding-bottom: 50px;
	}
	
	.bg_gry {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.edi_intu span {
		padding: 0;
	}
	
	.invt_btn_mn {
		padding: 0;
	}
	
	.intu_mn,
	.mos_opo_man,
	.blg_man,
	.sit_ho_man,
	.ou_pro_mn,
	.gry_bg,
	.wel_mn	{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.blg_edi a{
		padding-right: 0;
	}
	
	.how_us p {
		padding: 0;
	}
	
	.footer-main {
		padding: 40px 0 25px;
	}
	
	.bb_fot_for form p:nth-child(1) {
		margin-right: 3px;
	}
	
	.gry_bg p {
		padding-right: 0;
	}
	
	.six_img p {
		margin-top: 10px;
	}
	
	.six_img {
		text-align: center;
	}
	
	.mos_opo_man {
		padding-bottom: 20px;
	}
	
	.how_us.blg_hd p {
		margin-bottom: 20px;
	}
	
	.blg_man{
		padding-bottom:15px;
	}
	
	.ou_pro_mn .nvi_fot_top {
		padding: 2px 15px 5px;
	}

	.site-footer {
		padding: 0 15px 14px!important;
	}	

	.site-footer .widgettitle {
		margin: 0 0 15px;
	}	
	.footer-main {
		padding-bottom:5px;
	}

	.bb_ss_footer {
		padding: 10px 0;
	}
	
	.wel_hd span {
		display: block;
	}
	
	.upr_mnu ul li a {
		margin: 0 10px 0 6px;
	}
	.upr_mnu ul {
		text-align: center;
	}
	
	.mem_log {
		margin-top: 9px;
		text-align: center;
	}
	
	.navbar-header {
		margin: 10px 0;
	}
	
	.mn_mnu_mn {
		margin-top: 0;
	}
	.bnr_botm h3 {
        padding: 0;
    }
    .bnr_botm p {
        padding: 0;
    }
    	
	

}
input, button, select, textarea {
    padding: 4px 15px;
    font-size: 14px;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #4a8585;
    border: 0;
    box-shadow: none;
    color: #fff;
}

@media only screen and (max-width: 767px) {
	.mem_log a {
    padding: 16px 23px;
	}
    .know_hel ul li {
        width: 100%;
        margin-right: 0;
    }
	
	.pd_btm_inr{
		padding-top:30px;
		padding-bottom:30px;
	}

	.col-sm-1,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
	.col-sm-11, 
	.col-sm-12{
    	padding-left: 0;
        padding-right: 0;
	}
	
	.pd_top {
        padding-top: 20px;
    }
	
	.bnr_botm {
        padding-top: 30px;
        padding-bottom: 30px;
    }
	
	.invt_btn_mn a:after {
		display: block!important;
		content: "\f175";
	}

	.invt_btn_mn a:before{
		display:none;
	}
	
	.how_us h3 {
		font-size: 24px;
	}
	
	.mos_pop_edi a {
		margin-bottom: 20px;
		margin-top: 8px;
	}

	.wel_hd {
		text-align: center;
		    margin-top: 10px;
	}

/***menu**/
	.navbar-toggle {
		border: 0;
		margin-bottom: 0;
		margin-right: 8px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
		border-radius: 14px;
		display: block;
		height: 3px;
		margin-bottom: 4px;
		width: 20px;
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
	}
	
	.navbar, .navbar-default {
		background-color: #000;
		position: static;
	}
	
	.navbar-default .navbar-brand {
		padding-left: 9px;
	}
	
	.navbar-nav {
		margin: 0;
	}
	
	.navbar-default .navbar-nav>li>a {
		padding: 15px 15px;
		color: #1b1b1b;
		text-transform: none;
		font-family: proxinova-regular;
	}
	
	.navbar-collapse {
		position: absolute;
		right: 0;
		transition: all 0.3s ease 0s;
		top: 76px;
		border: 1px dashed #9f9f9f!important;
		background-color: #fff;
		padding: 0;
		transform: translate(100%);
		width: 270px;
		z-index: 99;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color:transparent;
	}
	
	.nav>li{
		 border-bottom: 1px dashed #9f9f9f;
	}

	.navbar-collapse.in{
		transform: translate(0%);
	}
	/***menu**/
	
	/**inerbnr**/
	.inr_bnr_mn {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.inr_bnr_mn .headline-top {
		font-size: 30px;
	}
	
	.inr_bnr_mn .sub-headline-top {
		font-size: 23px;
		line-height: 26px!important;
	}
	
	.tst_mon {
		width: auto;
	}
	
	.d_btn {
		padding: 13px 25px;
		line-height: 22px;
	}
	
	.pd_btm {
		padding-bottom: 30px;
	}
	/**inerbnr**/
	.bnr_botm h2 {
			font-size: 19px;
			line-height: 30px;
		}
		.bnr_botm h1{
			padding:0;
		}
		.carousel-inner img {
		height: 320px!important;
		object-fit: cover;
	}
	
	.main_slider .carousel-caption{
		top:35%;
	}

	
}


@media only screen and (min-width: 720px) {
	.ha-boxes {
		display: table;
    		width: 100%;
  	}

  	.ha-box-row {
    		display: table-row;
  	}

  	.ha-box-cell-one {
    		display: table-cell;
    		vertical-align: top;
    		width: 33.333333333%;
      	border-right: 5px solid #fff;
    	}

   	.ha-box-cell-two {
    		display: table-cell;
    		vertical-align: top;
    		width: 33.333333333%;
      		border-left: 5px solid #fff;
      		border-right: 5px solid #fff;
    	}

   	.ha-box-cell-three {
    		display: table-cell;
    		vertical-align: top;
    		width: 33.333333333%;
      	border-left: 5px solid #fff;
    	}
		
		
		
		
}
